» Ubuntu » Pakete

Error

two or more packages specified (kdevelop-dev hardy-backports)